Subject: Re: Update
From: Saurabh Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 2 Apr 2019 06:58:02 +0000

Start with Rahul at night

Regards,

Saurabh Dadu
LiveSalesman

AI is still not a reality, typos courtesy iPhone

On 02-Apr-2019, at 11:47 AM, Ashish Dabral <[email-masked]<mailto:[email-masked]>> wrote:

Hi Sir,

FYI, we have a new agent today. Please confirm shall I start her training or not.

Regards,
Ashish Dabral

________________________________
From: "Arnaud Valentin" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, April 2, 2019 2:28:04 AM
Subject: Update

Hi Ashish,

After speaking with Felix we would like to have 2 agents work on the cross listing for concerts, the task I have now completely removed. We would like to select the 2 best agents to do so, please let me know who you think are the best 2 candidates for this task.
Once we have selected two candidates, I will schedule a training to reinforce the importance of this task and give some more examples of the nuances the agents might find online. Please let me know when works for you, I am available any morning this week.

Additionally, from now on Felix would like to hire only agents that have some music knowledge or are from a western background to make sure these tasks are understood and done properly.

Please let me know if you have any questions

Best,
Arnaud